Bug 51926 - kdepim >< evolution library conflict
Summary: kdepim >< evolution library conflict
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdepim   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 22:57 UTC by Hans Schippers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 22:57:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans Schippers 2001-08-16 22:57:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12 i686; en-US; rv:0.9.1)
Gecko/20010622

Description of problem:
file /usr/lib/libical.so.0.0.0 from install of
evolution-0.12.99-snap.ximian.200108070800 conflicts with file from package
kdepim-2.2-1 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
install kdepim rpm when evolution is installed or vice versa2.
	

Actual Results:  fail

Expected Results:  no fail

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-08-17 10:23:11 UTC
We don't ship evolution.

Also, there's little we can do about this conflict - the evolution people 
forked KDE's libical and weren't even polite enough to rename it when they 
broke binary compatibility.

If we ever ship evolution, this will be fixed in our evolution package (by 
renaming the libraries the way they should have done in the first place).




Note You need to log in before you can comment on or make changes to this bug.